package com.its.op.dto.its.facility;

import java.math.BigDecimal;

/**
 * 시설물 통신단절통계 정보 Interface Class
 */
public interface FcltSttsErrorInf {

    String getFcltType();
    String getFcltNmbr();
    String getFcltId();
    String getFcltNm();
    String getCommSttsCd();
    String getDoorSttsCd();

    BigDecimal getCboxTmpr();
    String getCrtnDt();

}
